Subject: RE: [Adslmib] Re: Recharter for VDSL2

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 14 Dec 2005 15:47:13 +0100

Mmmm..... 
I read (in the proposed charter) about ITU-T and DSL-FORUM.
So I went to:
   http://www.dslforum.org/aboutdsl/vdsl_tutorial.html

And there, it never talks about ITU-T but about 5 other stds bodies.
So what is up? Or is that DSL-Forum page too old (it has a 2001 date at
the bottom).

I would (at least once) expand on the term VDSL I think.

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of [email-masked]
> Sent: Tuesday, December 13, 2005 23:36
> To: [email-masked]
> Subject: [Adslmib] Re: Recharter for VDSL2
> 
> 
> Hi Everyone,
> 
>       Thanks Umberto and Bob for your inputs.
> 
>       Please comment on the proposed charter, below, for the 
> work on VDSL2.
> 
> =================================================================
> 
> 
> The working group will define a set of managed objects to be used for
> management of newer versions of Digital Subscriber Line 
> (xDSL) as defined
> in ITU-T Recommendation G.997.1 (02/2006).
> The MIB defined by this group will be generated using SMIv2, will be
> consistent with the SNMP management framework, and will describe the
> relationship of the objects defined to existing MIBs such as those
> described in other work products of this Working Group, the interfaces
> MIB, and the AToM MIB.
> 
> The working group will consider the input of the DSL forum and the ITU
> in the definition of this MIB.
> 
> Feb 2006   Initial WG Internet-Draft covering VDSL2 management objects
> Jun 2006   Integrate working group changes and produce revised VDSL2
> draft
> Sep 2006   Complete WG last call on VDSL2 MIB
> Nov 2006   Submit VDSL2 MIB to IESG for consideration as Proposed
> Standard
> Dec 2006   Re-charter or close down
> 
> ==============================================================
> =======================
> 
> 
> Thank you kindly.
> 
> 
> 
> Best Regards,
> 
> Menachem Dodge
> 
> 
> 
> _______________________________________________
> Adslmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/adslmib
> 

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: [email-masked]
Date: Wed, 14 Dec 2005 17:59:15 +0200

Bert,

What you found refers to VDSL (for which IETF already created MIBs with
RFC3728, RFC4069 and RFC4070 ) and the charter change is for covering
VDSL2.

Best Regards,
Moti

             "Wijnen, Bert                                                 
             (Bert)"                                                       
             <[email-masked]                                          To 
             om>                       [email-masked],         
             Sent by:                  [email-masked]                    
             adslmib-bounces@i                                          cc 
             etf.org                                                       
                                                                   Subject 
                                       RE: [Adslmib] Re: Recharter for     
             14/12/2005 16:47          VDSL2                               

                                                                           

Mmmm.....

Bert